/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow:hidden; zoom:1; position:relative; background:url(images/slide1.jpg)}
.coin-slider a{ text-decoration:none; outline:none; border:none;}

.cs-buttons { margin:-42px 0 0; padding:10px; font-size:0px; float:left;}
.cs-buttons a { margin-left:2px; width:20px; height:20px; float:left; color:#fff; text-indent:-1000px;}
.cs-buttons a.cs-active {  color:#fff;}

.cs-title { float:left; width:460px; height:175px; margin-bottom:45px; padding:40px 0 0 20px; background:none;}
.cs-title big { font-family:"Liberation sans", Arial, Verdana, Helvetica, sans-serif; display:block; padding:0 0 6px; font-size:20px; line-height:1.8em; color:#fff;}
.cs-title small { font-family:"Liberation sans", Arial, Verdana, Helvetica, sans-serif; font-size:13px; line-height:1.8em; color:#FFFFFF;}
.cs-title small a { font-family:"Liberation sans", Arial, Verdana, Helvetica, sans-serif; font-size:12px; line-height:1.8em; color:#bae1ff;}
.cs-title small a:hover{ font-family:"Liberation sans", Arial, Verdana, Helvetica, sans-serif; font-size:12px; line-height:1.8em; color:#FFFFFF;}

.cs-prev, 
.cs-next { }
